/*
Theme Name: 	Renditions Tiles Theme
Author:     	KFS
Author Uri: 	http://knifeforkandspoon.com.au
Template:   	WP-Flooring
Version:    	1.0.0
License:    	GNU General Public License v2 or later
*/

body {border-top: #aea26f 0px solid; background: #ffffff !important;}

#cms-header {width: 1200px !important; margin: 0 auto !important;}
.site-content  {border-top: #336699 0px solid; background: #ffffff !important; margin: 0 auto !important;width: 1120px !important;}
header {border-bottom: #336699 0px solid !important; background: #ffffff !important; margin: 0 auto !important;padding-top: 15px;box-shadow: none !important;}
.vc_row  {width: 1120px !important;}
h1 {margin: 15px 0 15px 0 !important;}
h1:after {content: "..." !important;}
/* h1 {font-weight: bold !important;} */
#cms-header-logo {
  border-right: none !important;
  height: 100px !important;
  line-height: 100px !important;
  vertical-align: middle;
  padding: 0 54px;
  margin: 5px 0px !important;}
#cms-header-logo img{ max-height: 100px !important;}
h2 {color: #275641 !important; font-size: 34px !important; line-height: 20px !important;font-weight: normal !important;margin-top: -10px !important; text-transform: none !important;}
h2 {font-family:Yesteryear,'Bookman Old Style', serif  !important;font-weight:400;font-style:normal;}
.woocommerce-loop-product__title, .woocommerce-loop-category__title {font-family:"Open Sans",Arial, Helvetica, sans-serif  !important;line-height:22px;font-weight:400;font-style:normal;color:#666;font-size:14px  !important;font-weight: bold !important;}
#homeThumbs {padding: 0px 150px;}
#homeThumbs .vc_single_image-wrapper {margin-bottom: -30px !important;}
#cms-page-title  {display: none !important;}
/* #cms-page-title {padding: 50px 0 50px 0 !important; margin-bottom: 0px !important; } */

/* menu */
	li.menu-item { margin-right: 15px !important; font-size: 12px !important;text-transform: capitalize !important;}
  ul.sub-menu,
  ul.children{
    padding: 0 0 0 20px !important;    margin: -20px 0 0 0px !important;    background: #f2f2f2 !important;    min-width: 270px !important;      }
	ul.sub-menu a { color: #000000 !important; font-size: 12px !important;text-transform: capitalize !important;}

.wpb_wrapper {padding-bottom: 0px !important;}

/* products */
#content-area {margin-top: 50px !important;}
.product_title {font-family: Roboto !important; font-size: 20px !important;line-height: 24px !important;}
.tp-caption {text-shadow: 1px 1px 1px #000000 !important;}
.tileCells p {margin-bottom: 0px !important;}
.woocommerce-loop-product__title {color: #275641 !important; font-size: 12px !important; line-height: 16px !important;font-weight: normal !important;margin-top: 0px !important; text-transform: none !important;}
#review_form_wrapper {display: none !important;}
.woocommerce-Tabs-panel {display: none !important;}
#comments {display: none !important;}
.tabs  {display: none !important;}
.attachment-shop_single {padding-right: 10px !important;}
.product_meta  {display: none !important;}
/*.product_meta  {margin-top: 50px !important;padding-top: 15px !important;  border-top: #cccccc solid 1px !important;}*/
.woocommerce-ordering {display: none !important;}
.term-description {margin-bottom: 35px !important;}
.archive .product  {width: 170px !important; }
.product {width: auto !important; }
.vc_single_image-img {max-height: 357px !important;}
.woocommerce-LoopProduct-link  {width: 170px !important; }

li .product {width: 170px !important; height: 170px !important; border: 0px solid #000000 !important; margin-bottom: 10px !important;margin-top: 0px !important; overflow: hidden !important;}
.attachment-shop_catalog {width: 170px !important; height: auto !important;}

.vc_custom_1495759157579 img {width: 100px !important; height: 110px !important;overflow: hidden !important;}
.product-category {width: 180px !important; }
.count {display: none !important;}
/*.product-type-simple {padding-top: 60px !important; }*/
.product_type_simple  {display: none !important;}
.products {margin-left: 40px !important;}

figure img {margin-right: 10px !important;}

.woocommerce-product-gallery  {margin-left: 80px; width: 475px !important;}
.attachment-shop_thumbnail {width: 150px !important; border: 0px solid #8a9d96; padding: 0px; margin-right: 5px !important;}

.attachment-shop_single {margin-right: 15px !important;}

/* footer */
footer {padding-top: 0px !important; margin-top: 30px !important;border-top: 5px #000 solid !important;}
#text-6  {padding-top: 0px !important; margin-top: 0px !important;}
footer p {color: #000000 !important;}
footer p strong{color: #000000 !important;}
footer a {color: #000000 !important;}
#cms-footer {font-size: 120% !important;color: #000000 !important; }
footer .col-lg-3 {width: 1120px !important;  float: left !important; }
#text-6 {width: 1120px !important; text-align: center !important;color: #000000 !important; display: block !important;height: auto !important;} 
#text-7 {width: 1120px !important; text-align: left !important;color: #000000 !important; display: block !important;height: auto !important;} 
.mapDiv {width: 550px !important; height: 300px !important; overflow: hidden; float: left !important;margin-left: 150px !important;}
.menuDiv {width: 250px !important; float: left !important;margin-left: 20px;}
.renMenu li {border-bottom: 1px dashed #b5b5b5 !important; width: 100%;list-style-type: none;}
.renMenu a {font-size: 12px !important;padding: 4px 0px 4px 10px !important;}
    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
#menu-footer-menu  {width: 250px !important; text-align: left !important; font-size: 90% !important;}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1160px) {

h1 {margin: 0px 0 15px 0 !important;font-size: 45px !important;}
#cms-header {width: 100% !important;}
.site-content  {width: 100% !important;}
.vc_row   {width: auto !important;}
#text-6 {width: 100% !important;} 
footer .col-lg-3  {width: 100% !important;} 

#content-area {margin-top: 10px !important;}
.woocommerce-product-gallery {padding-left: 15px !important;padding-right: 15px !important;} 
.entry-summary {padding-left: 15px !important;padding-right: 15px !important;} 
#cms-header-logo {  height: 80px !important;  line-height: 80px !important;  }

#cms-header-logo img{ max-height: 80px !important;}

#homeThumbs {padding: 0px 0px;}
#homeThumbs .vc_single_image-wrapper {margin-bottom: -30px !important;}

.attachment-shop_catalog {width: 120px !important;}
.archive .product  {width: 120px !important; }
.product  {width: auto !important; }
.products {margin-left: 20px !important;margin-right: 20px !important;}
.woocommerce-product-gallery  {margin-left: 0px; width: auto !important;}
li .product  {width: 120px !important; }
.woocommerce-LoopProduct-link  {width: 120px !important; }

/* footer */
footer .col-lg-3 {width: auto !important;  float: left !important; }
#text-6 {width: auto !important; } 
#text-7 {width: 300px !important; } 
.mapDiv {width: 300px !important; height: 300px !important; overflow: hidden; float: left !important;margin-left: 0px !important;}
.menuDiv {width: 100% !important; float: left !important;margin-left: 0px !important;}
#menu-footer-menu  {width: 250px !important; text-align: left !important; font-size: 90% !important;}

}